/*
Theme Name: Gardener Child
Author: Template_path
Version: 1.0.0
Author URI: http://themeforest.net/user/template_path
Theme URI: http://themeforest.net/user/template_path
Description: This is Gardener Wordpress theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_gardener
Template: gardener
*/

@import url(../gardener/style.css);

.main_menu nav .navbar-nav > li > a,
.main_menu nav .navbar-nav>li:nth-child(2)>a,
.main_menu nav .navbar-nav>li:nth-child(3)>a,
.main_menu nav .navbar-nav>li:nth-child(4)>a,
.main_menu nav .navbar-nav>li:nth-child(5)>a,
.main_menu nav .navbar-nav>li:nth-child(6)>a,
.main_menu nav .navbar-nav>li:nth-child(7)>a {
	padding: 24px 20px 24px 20px;
}

.home .gallery_menu .filter.active a {
	color: #6AAF08;
}

.home .gallery_menu .filter.active a:hover {
	color: #FFFFFF;
}

